Subject: coputational biophysics

From: <[email-masked]>
Date: Fri, 20 Jan 95 12:37:57+0530

Hi! 
   Last week i had asked a question about existence of separate network
for data analysis of large biomolecules.  Here is the summary of messages
i recieved in response. If anybody wants to recieve the answers separately,
please let me know at
                  [email-masked]
                                       sandeep kumar
                                    MBU, IISc. Bangalore
                                          INDIA.

Hi Sandeep,
   There is a newsgroup of your interesting field. It is 
bionet.xtallography. And the mailing list PROTEIN-CRYSTALLOGRAPHY of bionet.
May this will help you.
   Regards, 
   Dawei

-------------------------------------------------------------------
 Dawei LIN
 Room 115, Building 27
 Peking University
 Beijing 100871                     Doctoral Candidate of
 P.R.China                          Chemistry Department 
                                    [email-masked]
 Dawei LIN                          (86)-1-2501490  tel
 Institute of Physical Chemistry    (86)-1-2501725  fax
 Peking University
 Beijing 100871
 P.R.China
--------------------------------------------------------------------

Dear colleague,

as I share with you the interest for a such possible list, I would
appreciate if you could forward to me the answers you will get from the CCL
about your question.

Many thanks in advance.

Maurizio Bronzetti

---------------------------------------
Maurizio Bronzetti, Dr.
Sr Scientist - Pharmaceutical Sector
MDL Information Systems Inc.
14600 Catalina Street
San Leandro, 94577 CA
USA
FAX: +1-510-483-4738
Tel: +1-510-8951313 ext. 1236
E-mail: [email-masked]
---------------------------------------

try xtal-log.bionet

send a mail to [email-masked] and put in the body

help
end

that will give you more information how to subscribe to xtal-log.bionet

Godd luck,

-- 
==================================================================
Dr. Nick Blom			    Tel  : +1-514-3436111 ext 5352
Departement de Biochimie	    Fax  : +1-514-3432210
Universite de Montreal		    Email: [email-masked]
C.P. 6128, Station Centre-Ville
Montreal, PQ, H3C 3J7
Canada
==================================================================

please let me know what you find out.

thanks
tom
+-------------------------------------------------
|doctoral candidate
|Theoretical Biophysics 	[email-masked]
|Beckman Institute		Tel: (217)-244-1851
|University of Illinois		fax: (217)-244-6078
|405 N Mathews, Urbana, IL61801	NeXTmail Ok
|
+--------------------------------------------------

On Sat, 14 Jan 1995 [email-masked] wrote:

> Hi!
> can anybody tell me whether there exists a separate network for the 
> people who analyze the crystal or nmr structure data for large
> biological macromolecules e.g. proteins, DNA etc.
>                             please send your replies either to this
> net or personally to me
>                           [email-masked]
>           
>                                  sandeep kumar
x>                                  MBU, IISc., Bangalore,
>xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx                                   
Dear Dr. Kumar,
could you please forward the listing for these networks when you compile 
them I am interested in the same subjects. thank you in advance.

Tony Lackey    -  [email-masked]

Here are some addresses:

* The PDB discussion list: [email-masked].
  Send a message containing "help" to: [email-masked]
* Usenet discussion groups: bionet.biology.computational, bionet.molec-model,
  bionet.molbio.proteins, bionet.structural-nmr, bionet.xtallography

Good luck!

-- 
| Ton Rullmann                                NMR Spectroscopy            |
| Bijvoet Center for Biomolecular Research  | Tel. : int+31.30.533641     |
| Utrecht University, Padualaan 8,          | Fax  : int+31.30.537623     |
| 3584 CH Utrecht, The Netherlands          | Email: [email-masked] |